{% extends 'blog/base.html' %}
{% load static %}
{% block title %}
categories
{% endblock %}

{% block content %}
<div class="container-fluid">
    <div class="row">
        {% for category in categories %}
        <div class="col-md-3">
            {% if category.image.url != null %}
            <a href="{{category.get_absolute_url}}">
                <img src="{{category.image.url}}" alt="" style="height: 15vh;">
            </a>
            {% endif %}
            <a href="{{category.get_absolute_url}}">
                <h3>{{category.title}}</h3>
            </a>
        </div>
        {% endfor %}
    </div>
</div>
{% endblock %}